Changes between Initial Version and Version 4 of Ticket #6220


Ignore:
Timestamp:
01/11/2018 09:48:17 PM (2 years ago)
Author:
sergz
Comment:

I have added two codereviews (so far only osx and linux) FYI. The first one is ready and working. The second one is not working right now because precompiled emscripten is linked with libraries which are incompatible with ones currently available by default on travis servers. Compiling of emscripten each time on the server is not an option, therefore I guess we will have to prepare and host a compatible version (BTW we do it already for v8 in libadblockplus). However, the rest should be correct. In addition, I have not tested the one for emscripten on osx because travis-ci is experiencing big troubles with osx machines right now.

Legend:

Unmodified
Added
Removed
Modified